{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gnome-desktop3/gnome-desktop3-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gnome-desktop3-devel_function_libcheck",
            "desc": "Check if the library files are correctly installed"
        }
    ]
}